
QGIS Application - Bug report #19065

[Digitizing] Move features tools do not show snapping indicators when picking the feature to move

2018-05-30 01:33 PM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.1(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 26895

Description

Enable snapping on the layer you edit

toggle to editing 

Select features

Enable the move feature tool

When you hover over the feature to move, no snapping indicator is shown. However, if you click on it and move it near another feature,

indicators are proposed for destination.

If the destination placement looks good but you can not trust the origin point accuracy then the tool looks a bit shaky

Associated revisions

Revision 3ef7b125 - 2018-05-31 01:30 AM - Nyall Dawson

Use a snapping indicator when picking feature to move with move tool

Fixes #19065

History

#1 - 2018-05-31 11:33 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|3ef7b125abda8830bfebf53a053db2b35001b11a.

2024-04-09 1/1


